class ChangeUnitsInPackColumnOnItems < ActiveRecord::Migration
  def change
    # t.decimal :units_in_pack, precision: 5, scale: 3
    change_column :items, :units_in_pack, :decimal, precision: 6, scale: 2
  end
end
